// 남자, 여자 축구 순위 변경
$(document).on("change", 'input:radio[name="type"]', function(e) {
    document.getElementById("date").selectedIndex = -1;
    document.getElementById("fServiceFifaRank").submit();
    e.preventDefault();
    return false;
});
